# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Бастапқы браузер агенті тапсырмасы бастапқы мәні Firefox мәнінен басқа браузерге өзгерген кезде тексереді. Егер өзгеріс күдікті жағдайларда орын алса, бұл пайдаланушылардан Firefox мәніне екі реттен көп емес рет қайта оралуға шақырады. Бұл тапсырма Firefox автоматты түрде орнатылады және Firefox жаңартылған кезде қайта орнатылады. Бұл тапсырманы сөндіру үшін about:config бетіндегі "default-browser-agent.enabled" баптауын немесе Firefox кәсіпорын саясатының "DisableDefaultBrowserAgent" баптауын жаңартыңыз.

DefaultBrowserNotificationHeaderText=Firefox пайдалануды жалғастыру керек пе?
DefaultBrowserNotificationBodyText=Сіздің үнсіз келісім браузеріңіз жақында өзгертілді. Firefox бастапқы қалпына келтіру үшін шертіңіз.
DefaultBrowserNotificationYesButtonText=Иә
DefaultBrowserNotificationNoButtonText=Жоқ
